> ## Documentation Index
> Fetch the complete documentation index at: https://docs.thrivory.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Available funding rails and cutoff times



## OpenAPI

````yaml api-reference/openapi.json get /v1/metadata/funding-rails
openapi: 3.1.0
info:
  title: Thrivory ThriveNow API
  version: 1.0.0
  description: >-
    Unified API for claim review (predictions), adjudication & funding, claim
    status, webhooks, and reconciliation. Production access requires a BAA with
    Thrivory. All endpoints use HTTPS and JSON.
  contact:
    name: Thrivory Support
    email: support@thrivory.com
  termsOfService: https://thrivory.com/terms
servers:
  - url: https://api.sandbox.thrivory.com
    description: Sandbox
  - url: https://api.thrivory.com
    description: Production
security:
  - oauth2:
      - claims:read
      - claims:write
      - settlements:write
      - metadata:read
      - webhooks:manage
      - imports:write
      - payouts:write
tags:
  - name: Auth
  - name: Metadata
  - name: Claims
  - name: Adjudications & Settlements
  - name: Payout Accounts
  - name: Webhooks
  - name: Imports
  - name: Operations
paths:
  /v1/metadata/funding-rails:
    get:
      tags:
        - Metadata
      summary: Available funding rails and cutoff times
      responses:
        '200':
          description: List of funding rails
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/FundingRail'
        '401':
          $ref: '#/components/responses/Unauthorized'
        '500':
          $ref: '#/components/responses/ServerError'
components:
  schemas:
    FundingRail:
      type: object
      properties:
        code:
          type: string
          enum:
            - RTP
            - SAME_DAY
            - FUTURE_DATE
        name:
          type: string
        cutoff_times:
          type: array
          items:
            type: string
            description: HH:MM timezone-specific cutoff
      required:
        - code
        - name
    Error:
      type: object
      properties:
        error:
          type: string
          description: Error code
        message:
          type: string
        request_id:
          type: string
        details:
          type: object
      required:
        - error
        - message
  responses:
    Unauthorized:
      description: 401 Unauthorized
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
    ServerError:
      description: 500 Server Error
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
  securitySchemes:
    oauth2:
      type: oauth2
      flows:
        clientCredentials:
          tokenUrl: https://api.thrivory.com/v1/oauth/token
          scopes:
            claims:read: Read claims
            claims:write: Create and modify claims
            settlements:write: Create/confirm/cancel settlements
            metadata:read: Read reference data (payers, codes)
            webhooks:manage: Manage webhook endpoints
            imports:write: Submit import jobs
            payouts:write: Manage payout accounts

````